Run of fresh-releases for aiocmd

Try this locally package):

debcheckout aiocmd
cd aiocmd
new-upstream --debian-revision=0kali1 --require-uscan --refresh-patches
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
[2021-06-12 00:53:42] Running ['new-upstream', '--debian-revision=0kali1', '--require-uscan', '--refresh-patches']
[2021-06-12 00:53:42] Opening branch at https://gitlab.com/kalilinux/packages/aiocmd.git/,branch=kali%2Fmaster
[2021-06-12 00:53:47] Using cached branch https://janitor.kali.org/git/aiocmd/,branch=kali%2Flatest
[2021-06-12 00:53:51] fatal: unable to create thread: Resource temporarily unavailable
Traceback (most recent call last):
  File "/opt/debian-janitor/dulwich/dulwich/client.py", line 590, in _read_side_band64k_data
    cb = channel_callbacks[channel]
KeyError: 3

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/opt/debian-janitor/janitor/pull_worker.py", line 273, in run_worker
    possible_transports=possible_transports,
  File "/usr/lib/python3.7/contextlib.py", line 112, in __enter__
    return next(self.gen)
  File "/opt/debian-janitor/janitor/worker.py", line 759, in process_package
    [n for (f, n) in extra_resume_branches] if extra_resume_branches else None
  File "/opt/debian-janitor/silver-platter/silver_platter/workspace.py", line 135, in __enter__
    path=self._path,
  File "/opt/debian-janitor/silver-platter/silver_platter/utils.py", line 89, in create_temp_sprout
    raise e
  File "/opt/debian-janitor/silver-platter/silver_platter/utils.py", line 74, in create_temp_sprout
    stacked=use_stacking,
  File "/opt/debian-janitor/breezy/breezy/git/dir.py", line 182, in sprout
    mapping=source_branch.mapping)
  File "/opt/debian-janitor/breezy/breezy/git/interrepo.py", line 779, in fetch_objects
    determine_wants, graphwalker, f.write)
  File "/opt/debian-janitor/breezy/breezy/git/remote.py", line 460, in fetch_pack
    progress)
  File "/opt/debian-janitor/dulwich/dulwich/client.py", line 2080, in fetch_pack
    progress,
  File "/opt/debian-janitor/dulwich/dulwich/client.py", line 836, in _handle_upload_pack_tail
    SIDE_BAND_CHANNEL_PROGRESS: progress,
  File "/opt/debian-janitor/dulwich/dulwich/client.py", line 592, in _read_side_band64k_data
    raise AssertionError("Invalid sideband channel %d" % channel)
AssertionError: Invalid sideband channel 3

Full worker log